<?php
	/* Master list of pages, includes info for navbar highlighting. */
	global $pages;
	$pages = array(
		'/' => array(
			'title' => 'Home',
			'header' => 'Introduction',
			'navpath' => ['/'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'A guide to being safe as a boylover. Keeping safe is keeping happy, a priority for a marginalised minority.',
				'keywords' => 'advice, information,',
				'canonical' => '/',
			),
		),

		'/?404' => array(
			'title' => 'Error 404',
			'header' => 'Uh oh, 404!',
			'navpath' => false,
			'seo' => array(
				'robots' => 'noindex,nofollow,noarchive',
				'description' => 'You shouldn\'t see this in search results.',
				'keywords' => '404, do not show in search results',
				'canonical' => '/?404',
			),
		),

		'/?questions' => array(
			'title' => 'Questions',
			'header' => 'Questions',
			'navpath' => ['/', '/?questions'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'Questions people have asked us, accompanied by a good answer.',
				'keywords' => 'questions, answers, faq, help',
				'canonical' => '/?questions',
			),
		),
		'/?privacy' => array(
			'title' => 'Privacy Policy',
			'header' => 'Privacy Policy',
			'navpath' => false,
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'The privacy policy of BLSAFETY.NET.',
				'keywords' => 'privacy policy, disclaimer',
				'canonical' => '/?privacy',
			),
		),
		'/?disclaimer' => array(
			'title' => 'Disclaimer',
			'header' => 'Disclaimer',
			'navpath' => false,
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'The disclaimer of BLSAFETY.NET.',
				'keywords' => 'disclaimer, liability',
				'canonical' => '/?disclaimer',
			),
		),
		'/?contact' => array(
			'title' => 'Contact Us',
			'header' => 'Contact Us',
			'navpath' => false,
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'A way of sending messages to whoever works on BLSAFET.NET.',
				'keywords' => 'contact form, help, questions',
				'canonical' => '/?contact',
			),
		),
		'/?CC0' => array(
			'title' => 'No Copyright',
			'header' => 'No Copyright',
			'navpath' => false,
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'BLSAFETY.NET does not copyright protect its contents. This page contains the licence saying this.',
				'keywords' => 'no copyright, CC0',
				'canonical' => '/?CC0',
			),
		),
		'/?redirect' => array(
			'title' => 'Redirector',
			'header' => 'Safe Redirector',
			'navpath' => false,
			'seo' => array(
				'robots' => 'index,nofollow,archive',
				'description' => 'A referrer, one which removes that naughty referrer header so websites can\'t stalk you.',
				'keywords' => 'referrer, header, safe redirector',
				'canonical' => '/?redirect',
			),
		),
		'/?info' => array(
			'title' => 'New to Boylove?',
			'header' => 'New to Boylove?',
			'navpath' => ['/?info'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'The starting point for a boylover new to boylove. This section contains lots on what things are all about.',
				'keywords' => 'information, introduction',
				'canonical' => '/?info',
			),
		),
		'/?info/about' => array(
			'title' => 'About Boylove',
			'header' => 'About Boylove',
			'navpath' => ['/?info', '/?info/about'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'Information on what boylove is, what boylove isn\'t, and what it means to be a boylover. Forget the stereotypes, this is the reality.',
				'keywords' => 'about, new to boylove, explanation',
				'canonical' => '/?info/about',
			),
		),
		'/?info/glossary' => array(
			'title' => 'Glossary',
			'header' => 'Glossary',
			'navpath' => ['/?info', '/?info/glossary'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'A list of terms relevant to boylovers, explained with words you can understand faster than antidisestablishmentarianism.',
				'keywords' => 'glossary, definitions, words, terms',
				'canonical' => '/?info/glossary',
			),
		),
		'/?info/abbr' => array(
			'title' => 'Abbreviations',
			'header' => 'Abbreviations',
			'navpath' => ['/?info', '/?info/abbr'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'Abbreviations you may find boylovers using.',
				'keywords' => 'abbreviations, initialisms',
				'canonical' => '/?info/abbr',
			),
		),
		'/?info/tech-terms' => array(
			'title' => 'Tech terms',
			'header' => 'Tech terms',
			'navpath' => ['/?info', '/?info/tech-terms'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'Some technical terms you\'ll find across this site, accompanied by helpful definitions if you\'re unfamiliar.',
				'keywords' => 'jargon, tech talk, tech terms, tech',
				'canonical' => '/?info/tech-terms',
			),
		),
		'/?safety' => array(
			'title' => 'Safety',
			'header' => 'Safety',
			'navpath' => ['/?safety'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'Want to learn about being safe as a boylover? This is your starting point.',
				'keywords' => 'safety, introduction',
				'canonical' => '/?safety',
			),
		),
		'/?safety/offline' => array(
			'title' => 'Offline life',
			'header' => 'Offline life',
			'navpath' => ['/?safety', '/?safety/offline'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'Being safe as a boylover doesn\'t just mean being safe on the Internet. It starts with safety offline.',
				'keywords' => 'safety, offline, advice, help, risks, exposure',
				'canonical' => '/?safety/offline',
			),
		),
		'/?safety/online' => array(
			'title' => 'Online life',
			'header' => 'Online life',
			'navpath' => ['/?safety', '/?safety/online'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'The dangers of the Internet are as rampant as ever for boylovers. Are you keeping yourself safe?',
				'keywords' => 'safety, online, advice, help, risks, exposure',
				'canonical' => '/?safety/online',
			),
		),
		'/?safety/meeting' => array(
			'title' => 'Meeting up',
			'header' => 'Meeting up',
			'navpath' => ['/?safety', '/?safety/meeting'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'Meets aren\'t advised, but if you want to meet another boylover then here\'s some useful advice.',
				'keywords' => 'safety, meeting, advice, help, risks, exposure',
				'canonical' => '/?safety/meeting',
			),
		),
		'/?safety/RSOs' => array(
			'title' => 'RSO advice',
			'header' => 'RSO advice',
			'navpath' => ['/?safety', '/?safety/RSOs'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'Advice designed for Registered Sex Offenders, as many are subject to additional (and often unfair) restrictions beyond their original sentence.',
				'keywords' => 'safety, sex offender, registered sex offender, rso, rsos, help, advice',
				'canonical' => '/?safety/RSOs',
			),
		),
		'/?safety/exposure' => array(
			'title' => 'Exposure',
			'header' => 'Exposure',
			'navpath' => ['/?safety', '/?safety/exposure'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'In the unlikely event that you are outed, this page should help inform you on what things might get like.',
				'keywords' => 'safety, exposure, consequences, risks',
				'canonical' => '/?safety/exposure',
			),
		),
		'/?safety/exposure/handling' => array(
			'title' => 'Handling Exposure',
			'header' => 'Handling Exposure',
			'navpath' => ['/?safety', '/?safety/exposure', '/?safety/exposure/handling'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'Advice on how to handle being exposed, compiled from experiences of those who have been through it.',
				'keywords' => 'safety, exposure, advice, help, consequences, risks',
				'canonical' => '/?safety/exposure/handling',
			),
		),
		'/?sitedata' => array(
			'title' => 'Site data',
			'header' => 'Site data',
			'navpath' => ['/?sitedata'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'All the information we don\'t keep.',
				'keywords' => 'site data, statistics',
				'canonical' => '/?sitedata',
			),
		),
		'/?sitedata/hits' => array(
			'title' => 'Page hits',
			'header' => 'Page hits',
			'navpath' => ['/?sitedata', '/?sitedata/hits'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'Ever wanted to know how regularly a page is visited? Well, here\'s a cool page to show you.',
				'keywords' => 'hits, loads, visits',
				'canonical' => '/?sitedata/hits',
			),
		),
		'/?sitedata/changed' => array(
			'title' => 'Change tracker',
			'header' => 'Change tracker',
			'navpath' => ['/?sitedata', '/?sitedata/changed'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'Sometimes pages change. Here, you can see when each page was last modified.',
				'keywords' => 'change tracker, modified, changed, last modified, page changes',
				'canonical' => '/?sitedata/changed',
			),
		),
		'/?sitedata/download' => array(
			'title' => 'Download site',
			'header' => 'Download BLSAFETY.NET',
			'navpath' => ['/?sitedata', '/?sitedata/download'],
			'seo' => array(
				'robots' => 'index,follow,archive',
				'description' => 'The information here should always be available. You can download all that you need to supply it should something happen to us from this page here.',
				'keywords' => 'download, backup, preserve',
				'canonical' => '/?sitedata/download',
			),
		),
	);
?>