<?php
	// Null some potentially identifiable data.
	$_SERVER['REMOTE_HOST'] = "0.0.0.0";
	$_SERVER['REMOTE_ADDR'] = "0.0.0.0";
	$_SERVER['REMOTE_PORT'] = "80";
	$_SERVER['HTTP_REFERER'] = "N/A";

    // If user agent contains crawler strings, set to BOT, otherwise N/A.
    //     This is so we can filter out bots or web scrapers or crawlers
    //     and stop them from logging hits while continuing to log hits
    //     from what we presume are legitimate visitors.
    if(
        strpos($_SERVER['HTTP_USER_AGENT'], "bot") !== false ||
        strpos($_SERVER['HTTP_USER_AGENT'], "spider") !== false ||
        strpos($_SERVER['HTTP_USER_AGENT'], "crawler") !== false
    ) {
        $_SERVER['HTTP_USER_AGENT'] = "BOT";
    } else {
        $_SERVER['HTTP_USER_AGENT'] = "N/A";
    }

	// Step one, initialise our globals.
	global
		$workdomain, $workurl, $workpath,
		$debug, $date_formats, $thispage,
		$pages, $navitems, $sections, $section_open,
		$hitlogged, $site_years, $contact_enabled,
		$contact_mintime, $renderpage;

	$debug = false;
	$hitlogged = false;
	$renderpage = false;
    $contact_enabled = false;

	$site_years = "2020&ndash;2024";

	$workdomain = htmlspecialchars('http' . ($_SERVER['HTTPS'] == "on" ? 's' : '') . '://' . $_SERVER['HTTP_HOST']);
	$sitedir = htmlspecialchars(str_replace($_SERVER['DOCUMENT_ROOT'], "", __DIR__));
	$workurl = $workdomain . $sitedir;
	$workpath = __DIR__;
	$thispage = get_included_files()[0];

	/* Beginning of user-configurable data. */

	// For date format,
	// https://unicode-org.github.io/icu/userguide/format_parse/datetime/#date-field-symbol-table
	$date_formats = array(
		"MMM d, YYYY, HH:mm:ss z",
		"yyyy-LL-dd HH:mm:ss z",
		"yyyy-LL-dd HH-mm-ss z",
	);

	if($debug) {
		ini_set('display_errors', 1);
		ini_set('display_startup_errors', 1);
		error_reporting(E_ALL);
	}
?>
