<?php if(get_included_files()[0] === __FILE__) { header("Location: /"); } ?>
<?php StartNewSection(1, "Meeting up"); ?>
<p>The Internet is, and always has been, a dangerous place. While it is good practice never to meet anyone from the Internet, some of you might decide to do it anyway. This is okay, but you have to do it safely. We never know who's behind the screen.</p>
<?php StartNewSection(2, "Should I meet with this person?", "simwtp"); ?>
<p>Before meeting up with anyone, you must be able to confidently say that you trust this person </p>
<p>If you feel as if you or the other person has to force themselves to be interested in what one another is talking about, it's probably best you don't meet up. Just because you both like one thing, it doesn't mean you will get along.</p>
<p>Whether you should meet with someone is a decision that is yours alone. Here are some questions that might help you in making your decision, along with the text above:</p>
<ul>
	<li>Do they usually or semi-regularly make me feel uncomfortable or nervous?</li>
	<li>Are they asking too many questions about me and my life?</li>
	<li>Are they asking pointed questions that want a specific response?</li>
	<li>Are they insisting we meet up, or pushing for me to disclose personal information?</li>
	<li>Does their life sound fake or beyond reasonable reality?</li>
	<li>Have they been involved in illegal activity that hasn't been prosecuted, as far as you're aware?</li>
	<li>Have I known this person for less than 6 months?</li>
	<li>Do they appear reckless with the personal security or privacy of themselves or others?</li>
	<li>Do they seem less-than-forthcoming about themselves?</li>
	<li>Did any of the conversations you had feel forced, strained, or pressured?</li>
</ul>
<p>The answer to all of those questions should be no. If any one of them is yes, don't meet! There are good reasons for making sure you can trust who you are planning to meet, and a yes answer to any of these questions is a risk flag that shouldn't be raised.</p>
<p>Are you able to confidently say that you trust this person and fully believe that they are not dangerous to you or your life? This standard of trust is necessary in any meet between yourself and another person from the Internet, regardless of whether or not they are a boylover. You must be able to trust them, otherwise you are putting yourself at risk.</p>
<p>The trust needed between you and anyone you're meeting with can only be built over a period of time. A minimum of 6 months regular communication should have occurred before either party has seriously thought about meeting up. This does not mean 6 months of boring "hi, how are you today?" style things either. These communications must be in-depth chats and discussions so that you learn about them and they learn about you. If the communications feel forced or pressured, don't meet them. You need to know who you're meeting.</p>
<p>Having this information can save a lot of time. Interacting with someone online is different to in-person, but sometimes how you feel about someone online can tell you that you wouldn't like them in-person. If you feel that you wouldn't get on with them, it's probably best not to meet.</p>

<?php StartNewSection(2, "Arranging the meet", "atm1"); ?>
<div>
<p>This is one of the most important steps. For a first meet, there are some pieces of advice that are more than worth following. These are designed primarily for a first meet. After at least three successful meets, you may optionally drop some of these precautions. This entirely up to you, and everyone involved must be comfortable with everything about the meet.</p>

<p>Here are some recommendations:</p>
<?php StartNewSection(3, "Agree on a busy public place.", "aoapp", 2); ?>
<p>This is particularly important, and is again one of those things that should be done when you meet anyone from the Internet. Meeting in public places means that you have people around should the person you're meeting begin to make you feel uncomfortable or otherwise cause issues. It also means that they cannot try to drag you into any illegal business if that's what they're into.</p>
<p>While meeting in public places makes it difficult to talk about boylove-related subjects, it is the safest way to be meeting other boylovers. You should never allow a person you've met from the Internet to take you into a private or secluded space until you've been regularly meeting with them for a further three months on top of your existing three months of online chats.</p>

<?php StartNewSection(3, "Don't meet in anyone's hometown, and don't stay with them overnight.", "dmiah", 2); ?>
<p>Just as you shouldn't tell your location to people, don't meet in your hometown. Not only does this tell the person you're meeting where you live, but it narrows it down to a statistically small number of people compared to the global population. The number of people fitting your physical description in a given region will not be very high.</p>
<p>Further, the meet should take place entirely within what is public. This means no going to anyone's home, hotel room, or other private spaces. You can still use the toilet though, that's okay. Don't tell them where you're staying. By not going to private spaces, and not letting them know where you're staying, you make sure that they cannot pull any shenanigans behind your back (or in front of you, since you're in public spaces).</p>

<?php StartNewSection(3, "Meet early in the day, and avoid staying overnight.", "meind", 2); ?>
<p>Choosing to meet early in the day might mean waking up early, but it also allows you to spend more time with the person. This allows you both to get to know one another better over a longer period of time, and helps create a more relaxed environment for you both.</p>
<p>Worrying about not having much time can ruin an otherwise good day too, so in meeting early you can make sure you've got plenty of time to spend with them.</p>
<p>Meeting early also allows you to leave at nearly any point and still have a good portion of the day to do things with. You don't have to reserve the whole day for them, but meeting early and having a clear schedule means you can meet them and leave at any point to do other things if you feel like it.</p>
<p>If you have travelled quite far and can't make it home before the day's over, find a hotel and stay there. Don't let the person you've met with know. They don't need to know that you can't get home until tomorrow. They might feel obligated to stay too, and that might make things awkward.</p>

<?php StartNewSection(3, "Make sure one trusted person knows the details of the meet.", "msotpktdotm", 2); ?>
<p>In the event that the meet results in some harm coming to you, it's important that you have someone who can sound the alarm if you can't. Telling a trusted person about the meet is important, and making sure the person you're meeting doesn't know that you've told someone is equally important. If they're planning on hurting you, they're not going to do it if they know you've a plan in place for if something bad happens.</p>
<p>This person you tell should know who you're meeting, where you're meeting them, and when, but they themselves should not be involved in any other part of the meet. You will tell them what to do if you don't come back or otherwise seem disturbed or hurt, and they will do it. This protection might seem overkill, but this is the Internet and boylovers aren't the most liked minority out there. If someone wants to hurt us, don't put it past them to impersonate a boylover with the intention of causing harm.</p>

<?php StartNewSection(3, "Agree not to use real names.", "anturn", 2); ?>
<p>Real names aren't needed for the meet, so why should you use them? You can have a successful meet without knowing a person's real-world identity. Using usernames is fine, though ideally you wouldn't use your username either. Creating a reasonable pseudonym for yourself is recommended here as it's not a real name but it's not tied to your online account either.</p>
<p>In this instance, it doesn't matter whether they know you're using a pseudonym or not. They might use one too. That's fine, because you both have to protect yourselves.</p>

<?php StartNewSection(3, "Create a secret handshake.", "cash", 2); ?>
<p>This must only be known by you and the person you're meeting, and it doesn't have to be a literal handshake. It could be that you say a specific phrase when you meet, or that you both say something you've said in your other communications. Whatever it is, only you and the person you're meeting should know it.</p>
<p>If the other person cannot give their end of the secret handshake when you meet, you'll know either that they're not the person you wanted to meet or that they're extremely forgetful. In either instance, it's best not to stick around.</p>
</div>

<?php StartNewSection(2, "On the day", "otd"); ?>
<div>
<p>This section will focus on things that should happen on the day of the meet, though not necessarily in the order they should happen. Not everything can be addressed sequentially.</p>
<?php StartNewSection(3, "Leave home early.", "lhe", 2); ?>
<p>By leaving home early, your available methods of travel to the destination are increased. This means you could arrive from a route you don't normally take, misleading the person you're meeting into think you've come in from a different area. This might seem underhanded and paranoid, but you don't want to give away where you live, or the direction of where you live, until you've built up more trust in them.</p>
<p>If you don't want to do this, then find a way to arrive early at your agreed-upon meeting location. This way, they don't see where you came from at all.</p>

<?php StartNewSection(3, "Have a few activities planned out.", "hafapo", 2); ?>
<p>Meets can become boring quickly if you have no idea what to do, so having a few activities planned out will keep you both occupied and moving and will help stimulate a conversation. A meet that goes nowhere and has no plans can be boring and sometimes considered a failure because there wasn't enough conversation or activity.</p>

<?php StartNewSection(3, "Get to know them.", "gtkt", 2); ?>
<p>Don't be afraid to ask them some questions while you're together. If you don't know already, perhaps ask about some of their interest or hobbies, or about some things that they've commented on through past conversations. You're not meeting for the fun of it, you're meeting because you want to know each other. There's no point doing that if you unwilling to actually ask the questions to get to know them. With that said, don't go for the obviously-personal questions. They will cause some awkwardness pretty quickly.</p>
<p>You can also work out whether or not how they're acting matches up with what you've seen and heard of them online both in the community setting and in your personal communications with them. </p>

<?php StartNewSection(3, "If you are uncomfortable, leave!", "iyaul", 2); ?>
<p>Why? Because your comfort is immeasurably important. It is not worth more or less than the other person's comfort, but it is still important. If you are feeling uncomfortable about things, you should not stay. There is a reason that you might be feeling uncomfortable.</p>
<p>If you start feeling uncomfortable with that person at any point, find a reason to part ways and don't arrange another meet until you've figured out why you were feeling uncomfortable. If it was them that made you uncomfy, simply don't meet them again. Be friendly about it if they catch on to you not wanting to see them again though. Don't make it into a big thing.</p>
<p>If they make it into a thing, just cut contact with them as much as possible. At the end of the day, you both should be able to feel comfortable with each other. If you don't, then you should be able to treat the experience as something that simply didn't pan out and move on. If they can't, then clearly they had no business meeting you in the first place.</p>

<?php StartNewSection(3, "Take your time.", "tyt", 2); ?>
<p>You're not racing anyone. Your meet should be a calm event that doesn't involve rushing around to get anywhere or ambushing the person you're meeting with quick-fire questions. It should be a good experience, not one that feels rushed or sloppy. While you should definitely get to know them, don't make every second of the meet about that. Allow them to get to know you too, and have periods where you just enjoy one another's company. Make it a meet you both enjoyed.</p>

<?php StartNewSection(3, "If they suggest doing anything shady, leave.", "itsdssl", 2); ?>
<p>You didn't meet to get yourself in trouble, and shady things tend to do that. You met to get to know someone who you want to get to know, not someone to do get in trouble with. Many things are not worth the risk, and this is one of them. Whatever benefits they're offering, they're not true. It's shady because it's untrue.</p>
</div>

<?php StartNewSection(2, "After the meet", "atm2"); ?>
<div>
<p>When the meet is over you can breathe a little bit. But, don't breathe too much. You still have things to think about. The person you met isn't going anywhere.</p>
<?php StartNewSection(3, "Don't talk to everyone about it", "dtteai", 2); ?>
<p>Having returned safely doesn't necessarily mean that the person you met is safe. Even in-person, people can be good actors and play the part to lure people into traps.</p>
<p>Something else to consider is that telling people you've met with this person indicates that you are both within reasonable proximity to one another or that one of you has enough resources to travel a large distance to meet the other. These can help identify you or the person you met, especially if one of you did have to travel a large distance.</p>
<p>If you really do want to talk about it, seek permission from them first. Remember, you both took a risk. It would be unfair if you talked about it to people but expect them to be silent or not give any details. Are they okay with everyone knowing you two have met?</p>
<p>This does not mean you can't talk with your one trusted person who you told before meet occurred. You should still talk with them, assuming you have a trusted person and told them. They can help you review how it went and work out whether or not you should meet them again or not.</p>
</div>
<?php 
	/* below here is notes!
?>
<ul>
	<li>Agree on a public place.</li>
	<li>Don't meet in anyone's hometown.</li>
	<li>Don't go to their house, and don't take them to your house.</li>
	<li>Agree to meet early in the day so you can spend a lot of time with them.</li>
	<li>Don't agree to stay with them in a hotel or anyone's house.</li>
	<li>Make sure at least one trusted person knows who you are meeting and where. Don't tell this to the person you're meeting. This way, if you do not come back for whatever reason, they can sound the alarm.</li>
</ul>
<p>Again, after a few meets, you may optionally drop some of these precautions. This is up to you. Your comfort comes first, so if you choose to drop any of these precautions then make sure you are comfortable in doing this.</p>
<ul>
	<li>Do not access boylove resources around them.</li>
	<li>Avoid direct conversations on boylove-related subjects.</li>
</ul>

<?php StartNewSection(2, "Take your time", "tyt"); ?>
<p>It might seem all-too-easy to trust this person once you've met up with them, but you should continue with caution regardless of how friendly and trustable this person seems. You've only chatted with them on the Internet, and on the Internet anyone can pretend to be anything. A law enforcement officer can pretend to be a boylover. Before opening yourself up to them, make sure their story checks out. Does what they told you online match how they behave and what they're saying in-person?</p>

<p>Everyone involved in a meet must be comfortable with everyone else involved. You must all be able to trust one another. Without this trust, it will never work.</p>
<p>Here are some guidelines to consider before meeting someone, even if you think they're the most honest person alive:</p>
<ul>
	<li>Communicate regularly with them for at least 6 months before you contemplate meeting them.</li>
	<li>Don't pressure them to trust you, and don't let them pressure you into trusting them.</li>
	<li>Only meet in public places.</li>
	<li>Don't meet in or around your hometown.</li>
	<li>Don't go to their house until you've met a minimum of three times.</li>
	<li>Similarly, don't show them your house until you've met a minimum of three times.</li>
	<li>Don't access boylove resources around them until you've built up a lot of trust.</li>
	<li>Don't discuss or reference boylove-related things until you've had time to review your first meet and how you feel about them.</li>
	<li>Make sure at least one trusted person knows who you are meeting and where. This way, if you do not come back, they can sound the alarm.</li>
</ul>
<p>A lot of this also involves personal judgement too. You will have to determine for yourself how you feel about this person you may meet, and whether or not you are comfortable meeting. Being nervous is okay, but being uncomfortable about it is not. They are different feelings and they mean different things.</p>
<p>After every meet with a person from the Internet, even non-boylovers, review how the meet went. How did they make you feel? What did you do together? Where did you go? Were they asking lots of personal questions or just enjoying their time with you? All of these things, and many more, will influence whether or not you should meet them again.</p>

<?php */ ?>
