<?php StartNewSection(1, "Online life"); ?>
<p>Being safe online is also rather important. As an Internet user, you'll need to make sure you can stay safe while using the Internet. There are a lot of dangers lurking out there, so staying safe is an important part of daily Internet usage. It might be second-nature to be safe, while to others it might require conscious thought. In either case, we're going to go over the basics and then go a bit more in-depth.</p>

<?php StartNewSection(2, "Internet Safety 101", "is101"); ?>
<p>Being safe starts with the most important Internet safety rules. For some types of website, such as Facebook, these things might not apply as you'll only be communicating with people you know. Even if this is the case, it's still wise to follow these rules. They might seem like kids rules, and they are, but they're still the safest rules around.</p>

<ul>
	<li>Do not reveal any personal information, such as a real name, address, phone number, email address, workplace, passwords, etc.</li>
	<li>Do not share personal pictures. This includes pictures of friends, people (including children) you know, places local to you, pictures from events you attended, etc.</li>
	<li>Similarly, do not have webcam sessions with people online.</li>
	<li>Do not agree to meet in-person with people you interact with online.</li>
	<li>Do not do anything illegal!</li>
	<li>Do not let people admit illegal activity to you! This makes you complicit and opens you up to criminal prosecution!</li>
	<li>Don't trust too quickly. There is lots of time to get to know someone.</li>
	<li>Discontinue talking with someone if they make you feel uncomfortable.</li>
</ul>

<?php StartNewSection(2, "Use TOR or a VPN", "utoav"); ?>

<p>It's actually surprising that so few people are aware of the extent of government surveillance and privacy intrusions that occur daily. These two things exist for a very real reason, they are not just things created to scare you. To explain why they're important, we first need to explain how some very basic Internet things work.</p>
<?php StartNewSection(3, "ISPs and why they matter"); ?>
<p>ISPs, or <?php printUrl(array("/info/?tech-terms#Internet Service Providers","Internet Service Providers")); ?>, are the people who provide your Internet service. Your broadband comes from them, and thus all of your Internet activity goes through their services at all times. There is no way around this. Unfortunately, this also means they can snoop at-will on what you're doing.</p>
<p>Most ISPs keep activity logs. Actually, in Britain, they are legally required to do so. These logs will contain the domain names of websites you've visited, and other information specifically tied to your broadband account. This means that if you visit a porn site, your ISP probably knows. In their log will be a line with the domain of the site you visited, your IP address, and the device that was using that IP address (which will be your router, identifiable via a unique code).</p>
<p>This also means that if you visit a boylove site, they'll know that too. It's not common for ISPs to actively monitor logs, but it's also not uncommon for ISP logs to be requested or demanded by the courts during criminal or civil prosecutions.</p>

<?php StartNewSection(4, "How does TOR or a VPN get around this?"); ?>
<p>Using TOR or a VPN gets around this because the ISP no longer sees what websites you're visiting. Instead, all they see are connections to and from a specific server. The connections are encrypted, meaning only you and the destination can see the information being transferred. Since this information is encrypted, the ISP cannot peek.</p>
<p>The ISP is still utilised for the Internet connection, but the traffic being sent and received is routed through a tunnel that goes through the ISP to a different server. That server can still see your traffic, but it's much harder for them to tie that information to you or your ISP.</p>

<?php StartNewSection(4, "How is TOR different to a VPN?"); ?>
<p>TOR is a project designed where all nodes in the route do not log data. The connection is also encrypted multiple times, and can only be decrypted by certain nodes in the path and in sequence. Data must travel from one node to another in the correct sequence in order to be properly decrypted and made readable by either side. Inside a TOR circuit will be multiple nodes, or relays. TOR is also an open-source project, meaning anyone can review the code used by the nodes involved in TOR circuits.</p>

<p>VPNs are different because they only utilise one exit point, and that'll be the VPN server you connect to. It could be easier to trace you through a VPN as your connection is only being bounced around by one server rather than many. VPNs also have to comply more with the laws of their respective countries, meaning they may be monitoring traffic in order to prevent people committing crimes through their services. Most just respect privacy and offer a no-logging no-monitoring service. It is always worth checking the Terms of Use before using any VPN, free or paid.</p>

<?php StartNewSection(3, "Servers and why they matter"); ?>

<p>Servers do everything on the Internet. Quite literally. Without servers, no website would exist. The purpose of a server is to serve content to the client (in this instance, you). Their worth is immeasurable, but understanding a key principle of them is also important to understanding why you should use TOR or a VPN.</p>

<p>Servers keep logs. These logs are usually controlled by the host, meaning that website owners have no control whether your connection to their site is logged. Each log entry will contain: an IP address, the date and time of the connection, the request method (not important here), the path of the page being accessed, the size of data transferred (but NOT its contents), and the user agent used by the browser.</p>

<p>The parts of that log entry which can hurt you are the IP address, path, and user agent. All three of these could be traced back to you, particularly the first and last of those things. The path is a variable, as someone could give you a specific web address that only you and they know and then monitor the server logs to see if you connect. On connection they'd suddenly get your IP address and user agent.</p>

<p>Without TOR or a VPN, your IP address would be a direct link to you. A law enforcement officer could force an ISP to tell them who was using a particular IP address at what time. They would know your ISP from the IP address, as each IP is unique to its ISP, but they wouldn't know you specifically used it until the ISP tells them.</p>

<p>Since TOR and VPNs don't use your ISP, and instead are simply relayed connections that usually don't have any logs, they cannot get anything useful from them. Your completely legal visits to boylove resources would not be traceable by police or malicious hackers.</p>

<?php StartNewSection(2, "Keep boylove stuff separate", "a1kbts"); ?>

<p>This is particularly important if you're a closet boylover and no one in your real-life knows about your interest in children. Keeping it this way will be important. We've already seen what can happen if you're not careful.</p>

<p><i>> Question: Why should I keep them separate?</i></p>
<p>By keeping them separate, it means that bad actors online can't trace it back to you. The Internet is, unfortunately, filled with many people who had a particularly passionate dislike of paedophiles. Some of these people make it their "duty" to hunt down and expose paedophiles online, even if they've done nothing illegal.</p>

<p><i>> Question: How can I keep them separate?</i></p>
<p>There are a number of things you need to do to make sure that your online boylover life doesn't contact your online personal life. Here are the most important things you should do.</p>

<ul>
	<li>Use separate, unique, email addresses for boylove accounts.</li>
	<li>Use unique and non-personal usernames for boylove accounts.</li>
	<li>Use unique passwords for <strong>all</strong> your online accounts, boylove-related or not.</li>
	<li>Don't mix contacts from boylove accounts with non-boylove accounts, and vice-versa.</li>
</ul>

<?php StartNewSection(2, "I want pictures?", "iwp"); ?>
<p>Honestly, I hate people who think that boylove forums and communities are for pictures and picture sharing. Depsite this, I must cater to your desire for safety as well.</p>
<p><strong>First step</strong> is to not store anything at all. If you like a picture, remember where it is! I don't care how much you like it, storing pictures can land you in a lot of trouble even if you think the pictures are safe. For one, child pornography does not require the child to be naked. There are cases in the United Kingdom of persons being prosecuted for possessing collections of non-nude child pornography. In those instances, possession for the purpose of arousal caused the pictures to be ruled as pornographic.</p>
<p><strong>Second step</strong> is to never search for pictures of naked children. I do not care what your genitals want or what you lust for, it is absolutely not worth the risk. It only takes a few clicks and searches for the police to get a lock on you.</p>