<?php if(get_included_files()[0] === __FILE__) { header("Location: /"); } ?>
<?php StartNewSection(1, "Handling Exposure"); ?>
<p>Reading this page is important if you expect that you might become exposed at one point or another. It offers advice on what to do after the exposure has happened. We can advise on what to do to avoid it, but sometimes it is inevitable and cannot be avoided no matter how much we try.</p>
<p>To this end, we feel that we should provide advice on what to do after exposure occurs. A lot of things can happen, and we can't account for all of them, but we can try help you out so that you get out of this as unscathed as possible.</p>

<?php StartNewSection(2, "The Exposure Model.", "tem"); ?>
<p>Exposure itself, as already identified, can happen in a variety of ways. These aren't always easy to cover adequately when advising someone, so instead a model must be used and loosely followed. While not absolute, there are four distinct modes of exposure that fit within two ranges. These serve as a rough guide because the vast majority of exposure scenarios can be described using some combination of these modes and ranged.</p>
<table border="1">
	<tr>
		<th colspan="3" style="font-size:22px;">The Exposure Model</th>
	</tr>
	<tr>
		<th>Mode of exposure</th>
		<th colspan="2">Range of exposure</th>
	</tr>
	<tr>
		<th></th>
		<th>Broad / public</th>
		<th>Localised / private</th>
	</tr>
	<tr>
		<th>Rumour-driven</th>
		<td>Everyone knows the rumours</td>
		<td>A few people know the rumours</td>
	</tr>
	<tr>
		<th>Self-driven</th>
		<td>Everyone has heard it from you</td>
		<td>A few people heard it from you</td>
	</tr>
	<tr>
		<th>Discovered</th>
		<td>Everyone has discovered it</td>
		<td>A few people have discovered it</td>
	</tr>
	<tr>
		<th>Police-driven</th>
		<td>The police publicised something about you</td>
		<td>The police talked to a few people and told them</td>
	</tr>
</table>

<p>Covering all of this isn't easy. There are eight different sets of advice to give out, and none of them are one-size-fits-all solutions. It's entirely possible that the advice given won't work due to personal factors that we can't reasonably predict, such as a particularly aggressive local community or a history of abuse in the family, or because the situation itself is so unique that we simply didn't think of it.</p>

<?php StartNewSection(2, "Broad Vs. Localised", "bvl"); ?>
<p>The reason advice differs between these two is that localised exposure is generally easier to address. There are fewer people involved and these people are more likely to believe you when you respond to the exposure. They usually know you well or trust you due to associations with other people that they know. This isn't a guarantee, however, as sometimes someone unrelated to you entirely may accidentally discover your attraction to children.</p>
<p>Addressing people who don't really know you isn't as easy, and in most broad exposure scenarios this is what you'll be facing. They are already going to have a sceptical view of you. They have no reason to trust you, so why should they believe that you're telling the truth with anything you say? It is harder to address broad exposure because it's more difficult to connect with people you don't know. The burden of proof they place on you proving them wrong is higher than that they'd place on people they're familiar with, with some setting requirements that would be impossible to meet even with these personal connections.</p>

<?php StartNewSection(2, "Advice that always applies.", "ataa"); ?>
<p>Regardless of the method and range of your exposure, there are certain pieces of advice that will always remain the same. With such a personal situation as exposure, there's a lot of things that could be advised based more specifically on your personal circumstances. However, there are always things that can help.</p>
<div class="indent32">
	<?php StartNewSection(3, "Keep calm.", "kc", 2); ?>
	<p>Breathe! Stay calm, because you need to be able to think and function normally. Exposure doesn't go away, so your ability to function shouldn't either. Thinking clearly is important at this point in time, so you need to avoid things that will stress you out or heighten your emotions. Think things through, and take your time with it. Work out what you want to do next.</p>
	<p>To help with staying calm and to promote thinking things through properly, you should avoid arguments and confrontations or other things that may cause tensions to flare up. High tensions may cause an outburst, and things might happen that end bad for you. We don't want this. You want to be in control of things, including yourself.</p>

	<?php StartNewSection(3, "Be economical with the truth.", "bewtt", 2); ?>
	<p>Your credibility will be under scrutiny throughout your exposure event, no matter what mode and range. This is something you need to have prepared for in advanced. There is a stark difference between lying and not telling people everything. Lying should be avoided, as it'll destroy your credibility, but you can still omit certain facts. Some people may call this lying by omission, or passive deception, but it's better titled as being economical with the truth. People don't need to know everything, and saying some things can make things worse even if it is the truth.</p>

	<?php StartNewSection(3, "Be understanding of people's reactions.", "buotr", 2); ?>
	<p>Understanding is something we all seek, but if we lack the understanding we seek then we are no better than those who despise us. We have to be as understanding of their views as we want them to be of ours. Failing to be understanding signifies that you're not interested in discussing anything or being reasonable, and this will cause negative reactions and cause people to distance themselves from you.</p>

	<?php StartNewSection(3, "Know your rights and the law.", "kyratl", 2); ?>
	<p>As has been covered in the Exposure page, it is possible that a person may become subject to various forms of harassment as a result of their attraction to children becoming public. It can be scary. This is why you should know what rights you do and don't have per your jurisdiction or country, and to know the laws. Do not be afraid to invoke your rights or to get the police involved if you are being harassed, bullied, or otherwise abused in some form.</p>
	<p>It is important to note here that law enforcement officers have an obligation to uphold the law, even if they personally are against you. If they willingly allow you to be injured, you should leave.</p>

	<?php StartNewSection(3, "Control the narrative.", "ctn", 2); ?>
	<p>Whether you decide to get out in front of things or let things play out their own way, you should control the way the information is presented. A common practice in the media is to spin a story, which involves presenting the facts of the story a specific way in order to achieve a certain goal. Every story has many different variations. A story about a MAP can be about how they desperately want something known to be illegal in most places, or about how they have the strength to resist some of the strongest desires and emotions a human can experience.</p>
	<p>If you know that you are going to be exposed to a certain person or group of people, addressing them before the information has had an opportunity to reach them can be particularly beneficial. By doing this, you are taking away the "shock" factor that may otherwise be present if they hear the information elsewhere first. Per the model, this would be self-driven exposure. Have a look at the advice offered at that section for more about this.</p>
	<p>This doesn't mean that you have to talk a lot, or talk at all. It simply means that you do as necessary (within the law) to control the story, and not to let others control it for you. This is your exposure event, not theirs. Some tips that might help you:</p>
	<ul>
		<li>Carefully consider the words and phrasings you use. Find a way to make everything as neutral and flat as possible. Using charged language or thinly-veiled insults will work against you. The aggression isn't important.</li>
		<li>Be confident and firm with what you say. The more confidence you have in yourself, the more confidence others may have in you. Some will have no confidence in you, and that's fine. Just make sure you're confident and you can project that to others.</li>
		<li>Be the bigger person. If people are intentionally saying stuff to try hurt you, don't respond. Walk away, or ignore them. This will make you appear to be the bigger person and will garner subtle respect over time. Your ability to control yourself in tense situations will reflect on your whole character.</li>
		<li>You don't have to respond to everything. Sometimes, letting stuff play out on its own can resolve the situation faster than if you intervene. Not everything requires you to respond. If they're not pulling you in, try to avoid getting involved. You've more important things to spend your time on.</li>
		<li>Put a lot of thought into everything you do. Actions taken without forethought can be far more damaging than a well-calculated risk which has immediate negative consequences. You need to think about what your proposed action will do both short-term and long-term. What are the immediate and eventual consequences, and how severe will these be?</li>
	</ul>

	<?php StartNewSection(3, "Don't let the bad things get to you.", "dltbtgty", 2); ?>
	<p>During your exposure, you may be faced with people saying a lot of bad things to you and about you. They will be hurtful, intentionally so. Some people may twist what you do say to fit their story, to fit their predefined image of you. This is, unfortunately, normal. It doesn't mean that you have to let it get to you.</p>
	<p>You know who you are and you know what you feel. Your feelings for children do not invalidate you as a person, and they do not change anything about how other people should treat you. Their discriminatory attitudes towards you are problematic, but the best you can do is to ignore them as best you can. Don't let other people know that you've even heard these things. Don't give them the satisfaction of acknowledging their existence during times like these.</p>

	<?php StartNewSection(3, "Choose your battles wisely.", "cybw", 2); ?>
	<p>Some battles cannot be won, and others are not worth winning. It's important that you know which battles can be won and are worth winning. You can't afford to waste time fighting something that you won't win, nor something that won't be worth it in the grand scheme of things. You have to look more to the future than the immediate moment and the next few days.</p>
	<p>Some battles may also distract you from the ones that need fighting the most, so you should make sure you prioritise the more important ones first.</p>

	<?php StartNewSection(3, "Utilise your support network.", "uysn", 2); ?>
	<p>If you have a support network, communicate with them. As we can't cover the more personal aspects of exposure here, the advice they give will be invaluable. They can cater their advice to the specifics of your exposure event, and therein better advise you on how to deal with situations as they unfold. This type of real-time support is far more valuable than any static unchanging webpage.</p>
	<p>You must, however, be completely honest with them about why things are happening and how things are happening. Advice given will need to be relevant, and it cannot be relevant if the people giving the advice do not know the whole truth. You've placed them in your support network for a reason, don't hold back when you need them.</p>
</div>

<?php StartNewSection(2, "Model-based advice.", "mba"); ?>
<p>The advice given after this point pertains to various combinations as observed in the above model. Each set will focus on a mode, with subheadings to address advice that caters more to one range of exposure over another.</p>
<p>As has already been said, please remember that the advice may not work in your personal situation. At a minimum, you must evaluate things and work out what's best only using information here as a loose guide. Do not assume that it will make things better, because it might not.</p>

<div>
<?php StartNewSection(3, "Rumour-driven.", "rd", 2); ?>
<p>Rumours can destroy people's lives. Even though they're just rumours, they are enough to colour a person's view of you. They may distance themselves out of fear of the rumour being true without trying to verify the information. Rumours are often powerful because they address something that the person presumably wants to be kept secret. The rumours spread are often shocking, and as such people rarely doubt them.</p>
<p>Rumoured exposure, wherein there are rumours floating around of you being attracted to children, warrants a different response to that of confirmed exposure, in which people know with certainty that you like kids. Their behaviours are different in each scenario, so you should be able to act appropriate depending on which of these is true.</p>

<?php StartNewSection(4, "If confronted, deny the rumours.", "dtr", 2); ?>
<p>In both instances of rumour-driven exposure, denying the rumours is a good step. At this point in time, they are just rumours and there is no evidence to support them. Encourage people to fact-check the rumours and provide alternative explanations and theories regarding any alleged evidence the rumours have. How many ways can the information this rumour was based off be twisted into meaning something else?</p>
<p>Remember that this is if you are confronted about it. You want to avoid looking as if there's something to these rumours, and putting too much effort into stopping them will be suspicious to others. If the rumours are bothering you, that's fine, but don't over-do your response. You are trying to play the part of someone who isn't interested in kids the way these rumours claim, so look at how other people might react to such rumours and work from there. How would people not interested in kids react to rumours floating around claiming they're interested in kids?</p>
<p>If you do find the evidence behind these rumours to be valid and that it cannot be spun, this moves from rumour-driven exposure to discovered exposure. While it was spurred by rumours, the evidence indicates these rumours to be true. If you know of the evidence, then you should expect others do as well.</p>

<?php StartNewSection(5, "But isn't this lying?", "bitl", 2); ?>
<p>Well, yes. This is one of the very few circumstances where it's unlikely to harm you. Without evidence to confirm the rumours, it is up to you to dispel them. Failing to do so will just reinforce the rumours, and eventually the lack of a response will itself become evidence of their truth.</p>

<div class="indent32">
	<?php StartNewSection(4, "Broad rumour-driven.", "brd", 2); ?>
	<p>When rumours are widespread, you need to involve other people and potentially an attourney or lawyer. Find people who are on your side and discuss the situation with them. Get their take on things, and discuss how you can stop the rumours. If the rumours are causing problems in your life, you may be able to file against the people who started them. For this, though, you need to make sure there's absolutely no conclusive evidence of your attraction to kids.</p>
	<p>Having friends will be important here, as a you-against-the-world feeling might settle quite quickly. If you have a friend who believes you when you say you're not interested in kids, they can help address the rumours and put an end to them while also supporting you through any problems these rumours are causing.</p>
	<p>Unfortunately, sometimes, people lose jobs over rumours like this being made public. This is a sad reality, but there are ways to get past it. You still need to put on the appearance of these rumours being false, so do what anyone else would do if they were fired due to lies being spread about them.</p>

	<?php StartNewSection(4, "Localised rumour-driven.", "lrd", 2); ?>
	<p>This is easier to address, as usually you can find the source and work out why they are saying these things. If they are not open to discussion or negotiation, your options are limited. Remember that you still need people on your side, so find them and discuss things with them so you can both work out a plan. Maybe they are in a better position to address the source than you are.</p>
	<p>Avoid attempting to bribe them for silence, as that makes you look more guilty. However, if it's a last resort, then don't be afraid either. Just make sure you've exhausted all other available options. And, if this doesn't work, then expect the rumours to soon become public and then progress into broad rumour-driven.</p>
</div>

<?php StartNewSection(3, "Self-driven.", "sd", 2); ?>
<p>Amongst the different modes of exposure, we have self-driven exposure. In summary, you have intentionally told people yourself. There are many distinctions to be made between this mode and any of the other modes, as you've a unique degree of control here that you don't have in other modes.</p>
<p>The more complex version of self-driven is that you've decided, through some thought process or another, that it's worth the risk to tell at least one person of your interest in boys. You've weighed the pros and cons, and have decided it's okay. That's fine, and we're not going to tell you otherwise, but there's different ways of telling people. Inevitably, some will respond better than others, and some ways of coming out will be more beneficial than others.</p>
<p>Exposing yourself is not recommended. The list of potential consequences on this page's parent are no joke. But, that aside, it doesn't mean it will never happen. There may be some instances where you feel compelled to, such as trying to avoid a mental breakdown by talking to a mental health professional.</p>
<p>In both broad and localised variations of self-driven, there are a few key pieces of advice that need to be considered before, during, and after the exposure event.</p>
<ul>
	<li>Choose a starting point. Every conversation starts somewhere, and this one is no exception. Picking a starting point will be difficult here, because it's a daunting subject and it'll be no end of nerves until it's done. The starting point will set the tone for the rest of the conversation though, so it's important to make sure you're comfortable with what you choose to open with.</li>
	<li>Be upfront. You don't want to be hiding anything here, so get all the important things out the way.</li>
	<li>Never lie. This goes without saying, but it's much more important here. You will be perceived critically by everyone involved in the conversation, so lying will hurt things so much more if you're the one starting the conversation in the first place.</li>
	<li>Stay calm. This, too, is standard advice, but it applies much more here because the value in staying calm is in that it makes you appear more confident and collected. The more in-control you look, of both yourself and the conversation, the better things go overall.</li>
</ul>
<div class="indent32">
	<?php StartNewSection(4, "Broad self-driven.", "bsd", 2); ?>
	<p>There are some immediate things you should expect from publicly exposing yourself as a person with sexual interests in boys. The first of these is that people <strong>will</strong> have strong reactions to this news. To most people, the idea of being sexually interested in children is revolting and a perversion of nature. They will react according to their beliefs, regardless of whether or not you have done any wrong. Some may react with some semblance of understanding, but don't let that cause you to fall into a false sense of security. Some people are smart and reserve their attacks until it'll hurt the most.</p>

	<?php StartNewSection(4, "Localised self-driven.", "lsd", 2); ?>
	<p>This is a more controlled version of self-driven exposure wherein you tell people you're close to about your attraction to kids. Since you're usually only telling one person at a time, it's far easier to deal with. You can cater your choice of words and phrases to the specific person you're talking to, along with what exact information you tell them. There are a few things to remember, though.</p>
</div>

<?php StartNewSection(3, "Discovered.", "d", 2); ?>
<p>There are many things people discover about other people throughout their life, but few as worrying and concerning as learning that their friend is attracted to children. The discovery of this will inevitably hurt you, but the reaction of the people discovering it will greatly influence how you yourself respond. Do they make this public? Do they keep it to themselves? Do they confront you alone?</p>
<p>What they discover is also important too. If they found a boylove board web address in your browser history and it only appears once, that's nowhere near as bad as finding a cache of boy pictures regardless of legality. The presence of the web address can be spun any number of ways, but a cache of pictures? You're not getting out of that one.</p>
<p>There is also the possibility that you were doing something illegal, and they've caught on to this. This will quickly evolve into police-driven exposure of some form. No one will ignore criminal acts involving children.</p>
<p>Do not confused discovery with rumour-driven. There's a different, primarily in the amount of certainty people have. In the case of discovered exposure, there are no questions about the validity of the information. In rumour-driven, you will be able to discredit the source and convince people that they've been lied to.</p>

<div class="indent32">
	<?php StartNewSection(4, "Broad discovery", "bd", 2); ?>
	<p>With so many people learning of your sexual interest in boys, there's really not a lot you can do here other than to put up emotional barriers and tighten your circle. Those who are clearly against you can be forgotten, and those indifferent can be left alone until they lean one way or the other. You need to be confident in the friends you do have, and here you'll need to lean on your support network too.</p>
	<p>Avoid becoming involved in public discussions or conversations about this subject, too. Society is a mob of hysteria, and they'll twist what you say to fit their narrative. It's best not to say anything here, especially in the presence of people you don't know. If it must be talked about, make it a private conversation.</p>
	<p>You'll also want to avoid social media a bit more, as you'll no-doubt experience abuse and harassment via social media for the indefinite future.</p>

	<?php StartNewSection(4, "Localised discovery", "ld", 2); ?>
	<p>If they're confronting you, then you can expect to be faced with a variety of emotions from them. Confusion, disgust, frustration, anger, distrust, all of which are natural given the circumstances. They've found something you hid from them. Now's the time to be honest with them, and answer their questions should they ask any.</p>
	<p>If they're not confronting you, you can consider staying quiet and letting the information sit or you can be a bit more pro-active and engage them about it to see how they feel about you now that they know. These options should not be taken lightly, because a wrong decision could push them. If they believe you don't know that they know, it's best to leave it that way. If they know you know that they know, perhaps a conversation could work. That's highly dependent on the personality of this perosn, though.</p>
	<p>Whilst still undesirable, you have far more control in this scenario than you do in other scenarios. Their exact medium of discovery will largely influence your response here, far more so than in broad discovery. How exactly did they find out about your interest in kids?</p>
	<p>If they found out of your interest due to an account of yours they found on a forum, it'll be pretty easy to spin that. Most forums brand themselves as support and fellowship forums, and undoubtedly that will have been part of why you joined in the first place.</p>
	<p>In contrast, a cache of pictures is likely to invoke strong disgust responses and the person may distance themselves from you considerably more than if they'd found a web forum account. The primary reason for this is that you can't spin a picture cache as theraputic or as a form of support very easily. Can it be done? Sure, but it'll be difficult to prove that it's doing much other than what some may call a wank-bank.</p>
</div>

<?php StartNewSection(3, "Police driven.", "pd", 2); ?>
<p>In some instances, the police may become involved and inadvertantly (or intentionally) facilitate the spread of your boylover identity. It's a bad situation to be in, as usually the police being involved suggests you've done something against the law. The state of your boylover identity can be un-exposed, it's out there now, but if you've broken no laws then you can still defend yourself. If you have broken laws, the game's up and you can expect to be prosecuted.</p>
<p>The laws surrounding things vary from country to country, so something that might not break the law in one place may break it in another. This is why it's important to be familiar with the laws of your country and how they are applied. Not knowing whether you're breaking the law is a problem, so find out.</p>

<div class="indent32">
	<?php StartNewSection(4, "Broad police-driven.", "bpd", 2); ?>
	<p>If you aren't breaking the law and haven't done so, one of the best things you can do is remain quiet and let the police prove this on their own. You preaching about it will you look more guilty than if the police say themselves that you've broken no laws.</p>
	<p>If you are forced into a position where you have to say yes or no to whether you've broken any laws, then be honest. Again, lying is a dangerous road and will cause more problems than it solves in every instance. Don't over-do anything though. Appearing too into the response without due reason will be as suspicion-arousing as being too carefree on the whole matter.</p>
	<p>If you have broken laws, silence is your friend and you'll want to cling to it. The less you say, the less problems society will give you.</p>

	<?php StartNewSection(4, "Localised police-driven.", "lpd", 2); ?>
	<p>This will usually be a face-to-face conversation with a police officer while another person you know is present. Frustrating, because surely they could wait until you're alone, but the police like to cause you frustration and harm when the subject is that you might be sexually interested in kids.</p>
	<p>As before, honesty is your friend. This does not mean you should say everything and be forthcoming about everything. Never lie, but don't say everything either. The more you say, the more problems you could cause. Exit the conversation as early as possible and think about the things that have been said in the conversation by everyone involved. Work out whether or not you'll experience heavy blowback from this.</p>
	<p>Once the police are no longer around, perhaps you would be well-advised to address everyone who was around during the questioning/conversation. They'll have questions that they want answered and you'll have things you'll want to explain. Again, be careful with what you say and don't lie. Not everything needs to be said.</p>
</div>
</div>
<?php /* ?>

	<?php StartNewSection(5, "Pre-emptive self-exposure.", "pese", 2); ?>
	<p>The scenario might arise where you need to intentionally expose yourself as a person sexually interested in children so that the short-term and long-term consequences are less severe than if people were to find out other ways. An example of this may be at a workplace where such information could impact your relationship with other department heads or your employer, or at home where siblings would react better finding out from you than from someone else.</p>
	<p>The same advice applies to this as does anything else, but extra care should be taken in the preparation and execution stages. People will be hearing this for the first time, and they will hear it again when someone else tells them. The more they know before the "public outing", the better. Giving them the opportunity to question you beforehand will be more beneficial than having them cast those questions more aggressively, and potentially more publicly, later on.</p>
	<p>You should also take extra time to evaluate the pros and cons of this choice. Are you sure this is the best course of action? Can you reasonably predict the way that the person(s) you want to tell will react? Do you know what to expect after you do this?</p>

<?php StartNewSection(2, "Legality factors.", "lf", 2); ?>
<p>Perhaps unsurprisingly, whether or not you're compliant with law in regards to exposure is important. It is a huge factor in things, because people's reactions will be different if you have done something illegal compared to if you haven't. More people will distance themselves from you, or turn against you entirely, if you've done something illegal. If you have done something illegal and this is discovered, you can expect the police to be paying you a visit with near-certainty.</p>
<div class="indent32">

	<?php StartNewSection(2, "3. Don't waste time on ignorant people.", "dwtoip", 2); ?>
	<p>There will be some people who refuse to be reasonable. This is an undeniable fact of life. Some of these people might learn of your attraction to children, and their ignorance will be the source of their negative views. They can't be reasoned with as they are not willing to understand, so don't waste time on them.</p>
	<p>This might be painful, as some of these people might be friends or family members. It is important, however, to make sure that the ones who are intolerant of reality are not given the time of day. Instead, work on preserving your relations with those who are more open to discussing things and accepting things. They may be more supportive of you, and while their views may not be fully in-line with yours they'll at least be tolerant of them. This is better than intolerance bred by ignorance.</p>

	<?php StartNewSection(2, "4. Don't let paranoia in.", "dlpi", 2); ?>
	<p>Paranoia has never been fun, but in small doses it's okay. It's important to remember that small doses is key. It's okay to have a little bit of it but too much will be bad. There will definitely be times where you think everyone is against you, but it's likely that this isn't the case. Maybe those closest to you decided to abandon you when they found out, and that will be difficult. That doesn't mean you have no one.</p>
</div>

<?php StartNewSection(2, "How do I handle the police?", "hdihtp"); ?>
<p>Are you innocent? If so, don't talk! Exercise your right to silence in the most absolute form. Do not say a single word except to confirm your legal identity (aka, your name and address) when request. Do not say "no comment". Absolutely everything you say can be used against you, even things said in efforts to cooperate. Don't risk that. Say nothing.</p>
<p>If they visit you at your home but are not arresting you, do not let them in. Allowing them in gives them the ability to look at anything on display and could give them a reason to return. Conduct all business with them outside the door with the door closed behind you. If they want you to go to the station, refuse kindly unless it is mandatory.</p>
<p>If they claim to want to search your property but do not have a warrant, the above applies. They require a warrant, and unless they can physically present one to you then they cannot enter the property. If they have a search warrant, you cannot refuse them access however you can say you don't consent. This doesn't stop them searching, however it stops them claiming that you willingly allowed them in or gave them permission to do anything.</p>
<p>Note that the above regarding search warrants does not apply if you are renting from a landlord and the landlord allows them access. The landlord owns the property and can grant police access to it at any time. If you are in a council building, the council can allow the police access all the same. If you own the property, and live alone, only yourself and a judge can give police access to the property.</p>
<p>The police will always find out if you've broken the law, so the above advice applies only to people who haven't. As has been advised elsewhere on the site, just don't do anything illegal. It is not worth the risk.</p>

<?php */ ?>