<?php if(get_included_files()[0] === __FILE__) { header("Location: /"); } ?>
<?php
    // Initialise array
    $files_assorted = array();

    // Load in pages, then iterate over them.
    foreach($navitems['pages'] as $path) {
        // Turn the page into a full path by prepending operating directory and removing question mark
        $file = $workpath . str_replace("?", "", $path);

        // If it ends with a slash, append home.
        if(is_dir($file))
            $file .= "/home";

        // Append .php as all files are of that type. Set tempcheck to same as file, fallback.
        $file .= ".php";
        $ftime = $ttime = filemtime($file) ?: 0;

        // If privacy policy or disclaimer, make sure to include the policy definitions too.
        // This way, the updated time for both pages will change when any policy is updated.
        if($path === "/?privacy")
            $ttime = filemtime($workpath . "/assets/data/privacy.php") ?: 0;

        if($path === "/?disclaimer")
            $ttime = filemtime($workpath . "/assets/data/disclaimer.php") ?: 0;

        // Add site-relative URL and modified time to array initialised earlier.
        $files_assorted[$path] = max($ftime, $ttime);
    }

    $files_assorted['Core Configuration'] = filemtime($workpath . '/cfg.php');
    $files_assorted['Core Functions'] = filemtime($workpath . '/assets/incs/func.php');
    $files_assorted['Core Setup Script'] = filemtime($workpath . '/assets/incs/setup.php');
    $files_assorted['Page List'] = filemtime($workpath . '/assets/incs/pages.php');
    $files_assorted['Page SEO Metadata'] = filemtime($workpath . '/assets/data/pages.php');
    $files_assorted['Page Templates'] = max(
        filemtime($workpath . '/assets/templates/preload.php'),
        filemtime($workpath . '/assets/templates/header.php'),
        filemtime($workpath . '/assets/templates/nav.php'),
        filemtime($workpath . '/assets/templates/body.php'),
        filemtime($workpath . '/assets/templates/footer.php'),
        filemtime($workpath . '/assets/templates/fullpage.php')
    );

    // Get latest modified time for CSS.
    $files_assorted['CSS Stylesheets'] = 0;
    foreach(glob($workpath . '/assets/media/css/*') as $file) {
    	$files_assorted['CSS Stylesheets'] = max($files_assorted['CSS Stylesheets'], filemtime($file));
    }

    // Sort the array by the modified time, latest first.
    arsort($files_assorted);
?>
<?php StartNewSection(1, "Change tracker"); ?>
<p>This page is dedicated to showing the dates and times of when various pages across the site were changed in some form. It can serve as a way for visitors to see when certain pages are updated.</p>
<p>The dates update on any change to a page, even if it's something small such as adding a full-stop or correcting a typo.</p>
<p>The most recently changed pages will show at the top of the table.</p>
<br />
<hr />
<br />
<table class="pattern1" border="1"><tbody>
    <tr>
        <th>Path</th>
        <th>Modified date and time</th>
    </tr>
    <?php
        foreach($files_assorted as $path => $modified) {
            echo '
            <tr>
                <td>', (strpos($path, '/') !== false ? printUrl($path, 1, null, true) : '<strong>' . $path . '</strong>'), ' </td>
                <td>', datefmt_format($formatter[0], $modified), '</td>
            </tr>';
        }
    ?>
</tbody></table>